none
Administrator und Passort für Update erforderlich

    Frage

  • Beim Update auf HBCI Version 5.0.1.28 wird nach dem Download zur Insttaltion die Eingabe des Administrator-Namens und des zugehörigen Passwortes verlangt. Ich habe nicht bewusst einen HBCI-Adminsitrator eingerihctet und auch kein Passwort vergeben; bis zur Insttaltion 5.0.1.27 war dies auch nie erforderlich. Wenn ich blank lass oder auf "Abbrechen2 klicke, bricht die Installation ab. Was muss ich tun, um die Installation der neuen Version durchfürhren zu können? Für eure Anworten im Vroasu herzlichen Dank! Grüße TB

    Mittwoch, 28. Dezember 2016 15:56

Alle Antworten

  • Per Zufall habe ich die Lösung gefunden. Der Update-Assistent war eingeschaltet / angeklickt. Wenn dieses Kästchen nicht geflaggt ist, funktioniert das Update problemlos - ich weiß zwar nicht, was den Unterschied macht, doch das Problem ist gelöst. Vielleicht hilft dies ja auch dem ein oder anderen User. Allen einen guten rutsch und vielen Dank! Beste Grüße TB
    Mittwoch, 28. Dezember 2016 16:12